body {
	margin:0;
	min-width:900px;
	color:#4d4d4d;
	font:11px/16px "Trebuchet MS", Helvetica, Arial, sans-serif;
	background:#f5f5f5 url(../../images/template/bg-body.gif) repeat-x;
}

h1 {font-size: 22px; padding-top:2px}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 12px;}

a {
	color:#4d4d4d;
	text-decoration:none;
}
img {border-style:none;}
input,
textarea,
select {
	font:100% "Trebuchet MS", Helvetica, Arial, sans-serif;
	vertical-align:middle;
}
table {
	margin-left:1px;
}
form,
fieldset {
	margin:0;
	padding:0;
}
#wrapper {
	width:900px;
	margin:0 auto;
}
#header {
	width:100%;
	overflow:hidden;
	padding:8px 0 0 0;
}
.top-box {
	width:100%;
	overflow:hidden;
}
.logo {
	float:left;
	margin:0;
	width:161px;
	height:69px;
	overflow:hidden;
}
.logo a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
	background:url(../../images/template/logo.png) no-repeat;
	cursor:pointer;
}
.fuelling-growth {
	float:left;
	padding-left:30px;	
	padding-top:43px;
}
.fuelling-growth h3 {
	color: #fff;
	margin:0;
	font-size:11px;
	font-family:verdana;
}
.address {
	height:1%;
	overflow:hidden;
	padding:0 11px 0 0;
	text-align:right;
	color:#fff;
}
.address p {
	margin:0;
	line-height:13px;
}
.address strong {
	display:block;
	font-weight:normal;
	margin:5px 0 0 0;
}
.footer-holder {
	width:100%;
	height:145px;
	/*background:#086c80 url(../../images/template/bg-footer-holder.gif) repeat-x;*/
	background:#49095c url(../../images/template/bg-footer-holder.gif) repeat-x;
}
.footer-holder:after {
	content:"";
	display:block;
	clear:both;
	height:0;
}
.nav {
	width:100%;
	overflow:hidden;
	padding:1px 0 0 0;
}
.nav ul {
	float:left;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.nav li {
	float:left;
	padding:0 14px 0 0;
	font:11px/26px Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
}
.nav li a {
	float:left;
	padding:4px 14px 0 14px;
}
.nav li.active a, .nav li a:hover {background:url(../../images/template/bullet-on.gif) no-repeat 50% 0;}
.nav p {
	margin:0;
	float:right;
	padding:5px 11px 0 0;
	line-height:25px;
}
.nav p a {color:#1a9ab3;}
.nav p a:hover {text-decoration:underline;}
#main {
	width:100%;
	overflow:hidden;
	margin-top: 10px;
}
.visual {
	height:1%;
	overflow:hidden;
	padding:12px;
	background:#fff;
}
.visual h2 {
	color:#fff;
	margin:0;
	padding:0 0 5px 0;
	font-size:28px;
	line-height:32px;
}
.color-bg {
	height:1%;
	overflow:hidden;
	padding:12px 50px 10px 14px;
	border-top:1px solid #8cccd9;
	border-bottom:1px solid #53b3c6;
	background:#1a9ab3;
}
.placeholder {
	width:400px;
	float:left;
}
.placeholder img {
	vertical-align:top;
	border:1px solid #c6e6ec;
	background:#fff;
	padding:1px;
}
.visual-content {
	float:right;
	width:404px;
	font-size:12px;
	color:#b8e0e7;
	padding:19px 0 0 0;
}
.visual-content:after {
	content:"";
	display:block;
	height:0;
	clear:both;
}
.visual-content p {
	margin:9px 0 0 0;
}
.content {
	width:100%;
	overflow:hidden;
	padding:20px 0 56px 0;
}
.two-columns {
	width:100%;
	overflow:hidden;
	background:url(../../images/template/gray-point.gif) repeat-y 595px 0;
}
.column-right {
	float:right;
	width:295px;
	padding:3px 0 0 0;
}
.content h3 {
	font-size:20px;
	margin:0;
	padding:0 0 16px 0;
}
.contact-data {
	height:1%;
	overflow:hidden;
	padding:0 0 0 10px;
	line-height:13px;
	float: left;
}
.contact-data dt, .contact-data dd {margin:0;}
.contact-data dl {
	margin:4px 0 0 0;
	width:100%;
	overflow:hidden;
}
.contact-data dt {
	float:left;
	color:#1a9ab3;
	font-size:12px;
	font-weight:bold;
}
.contact-data dd {
	float:left;
	padding:0 0 0 3px;
}
.contact-data p {margin:0;}
.contact-data dd a:hover {text-decoration:underline;}
.contact-data .post dt,
.contact-data .post dd {
	float:none;
	padding:0;
}
.contact-data .post dd {padding:2px 0 5px 0;}
.contact-form {	
	width:100%;
	overflow:hidden;
	padding:11px 0 0 0;
}
.contact-form legend {
	margin:0 0 0 9px;
	color:#1a9ab3;
	font-size:12px;
	font-weight:bold;
	padding:0;
}
* html .contact-form legend {margin:0 0 0 2px;}
* +html .contact-form legend {margin:0 0 0 2px;}
.contact-form label {
	float:left;
	width:65px;
	color:#1a9ab3;
	font:bold 12px/20px  "Trebuchet MS", Helvetica, Arial, sans-serif;
}
.contact-form div {
	height:1%;
	overflow:hidden;
	margin:5px 0 0 0;
	padding:0 0 0 10px;
}
.contact-form div input {
	float:left;
	width:198px;
	height:20px;
	border:0;
	font-size:12px;
	line-height:16px;
	height:16px;
	padding:2px 4px;
}
.contact-form textarea {
	float:left;
	width:198px;
	height:66px;
	border:0;
	font-size:12px;
	line-height:16px;
	padding:2px 4px;
	overflow:auto;
}
.contact-form fieldset {
	width:293px;
	border:1px solid #ccc;
	padding:3px 0 8px 0;
}
.contact-form span {
	display:block;
	padding:5px 0 0 77px;
	font-size:12px;
	font-weight:bold;
}
.contact-form span a {
	color:#1a9ab3;
	text-align:left;
}
.contact-form div input.submit {
	color:#fff; 
	font: bold 'trebuchet ms',helvetica,sans-serif; 
	background-color:#086C80; 
	border:1px solid; 
	border-color: #086C80;
	height:24px;
	width: 100px;
	margin-left:65px;
}
.contact-form span a:hover {text-decoration:underline;}
.main-box {
	float:left;
	width:585px;
	padding-right:10px;
	overflow:hidden;
}
.main-img {
	height:1%;
	overflow:hidden;
	padding:0 0 0 9px;
	margin:-1px 0 0 0;
}
.main-img img {vertical-align:top;}
.boxes {
	height:1%;
	overflow:hidden;
	margin:13px 0 0 0;
	padding:0 0 12px 0;
	list-style:none;
	background:url(../../images/template/bg-boxes.gif) repeat-y;
}
.box h3 {
	padding:0;
	width:100%;
	overflow:hidden;
}
.boxes h3 span {
	float:left;
	padding:7px 23px 8px 12px;
}
.bg h3 {background:#f5f5f5;}
.bg h3 span {background:#fff;}
.box {
	float:left;
	width:278px;	
}
.bg {
	width:288px;
	margin:0 16px 0 0;
	display:inline;
}
.box-in {
	padding:0 6px 0 12px;
	overflow:hidden;
}
.box p {
	margin:0;
	padding:8px 0 1px 0;
}
#footer {
	width:900px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	color:#c4e3e9;
	padding:13px 0 0 0;
}
.nav-footer {
	display:inline;
	margin:0;
	padding:0;
	list-style:none;
}
.nav-footer li {
	display:inline;
	padding:0 8px 0 12px;
	text-transform:uppercase;
	font:10px/14px Tahoma, Geneva, sans-serif;
	background:url(../../images/template/divider01.gif) no-repeat 0 2px;
}
.nav-footer li:first-child {background:none;}
.nav-footer a {color:#c4e3e9;}
.nav-footer a:hover {text-decoration:underline;}

.products li {
	color:#49095C;
}
.products li a {
	color:#000;
}
.products li a:hover {
	text-decoration:underline;
}


